.sidebar-tab {

    .party-tracker {
        padding: 1px;
        margin: 1px;

        input, select {
            color: white;
        }
        select {
            background-color: rgb(131, 127, 127);
            width: 100px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            option {
                background-color: rgb(148, 150, 148);
            }
        }
        // .party-members, .party-awards, .party-logs {
        // }

        .party-commands {
            .boxed {
                text-align: center;
                border: 1px ridge rgb(87, 29, 29);
                &:hover,
                &:focus {
                  background-color: grey;
                  cursor: pointer;
                }                
            }
        }
        .party-members {
            .entry {
                align-items: center;
                .member {
                    font-size: large;
                    font-weight: bold;
                }
                .token-image {
                    margin: 0;
                    flex: 0 0 32px;
                    height: 32px;
                    margin-right: 10px;                
                }
            }

        }
        .party-logs {
            .date {
                color: gray;
            }
            .log {
                color: greenyellow;
            }
        }


        .control {
            flex-basis: 25px;
            flex-grow: 0;
            text-align: center;
            font-size: 0.99em;
        }

        .party-awards {
            .award-xp {
                flex-shrink: 1;
            }
        }
    }

}